Package Details: vimix-gtk-themes-git r358.8b76023-1

Git Clone URL: https://aur.archlinux.org/vimix-gtk-themes-git.git (read-only, click to copy)
Package Base: vimix-gtk-themes-git
Description: A flat Material Design theme for GTK 3, GTK 2 and Gnome-Shell
Upstream URL: https://github.com/vinceliuice/vimix-gtk-themes
Keywords: gtk-theme-vimix vimix vimix-gtk-theme vimix-theme
Licenses: GPL3
Submitter: Dj_Krip
Maintainer: sQVe
Last Packager: sQVe
Votes: 54
Popularity: 1.44
First Submitted: 2016-12-13 10:29
Last Updated: 2020-05-14 18:41

Latest Comments

1 2 Next › Last »

sQVe commented on 2020-05-14 18:42

@yochananmarqos This is now fixed.

yochananmarqos commented on 2020-05-11 02:41

Please add the -a flag, it's now required to install all variants:

  /install.sh -a -d "$pkgdir/usr/share/themes"

rouhannb commented on 2020-05-07 19:44

That looks like a bug upstream. I’ve submitted an issue so hopefully it’ll be fixed soon (EDIT: It has been fixed). If not the package maintainer can of course fix it themselves

It also looks like the install script only installs the doder themes by default now. You explicitly need the -a flag to install all the theme variants, so the maintainer should add that in.

P.S.: Could the maintainer also add !strip to the options array? The stripping seems to take a while on my system, but AFAIK it’s just wasting time looping through files, as I don’t think there are any files to strip.

Tjuh commented on 2020-05-07 16:35

==> Starting package()... ERROR: Unrecognized installation option '/tmp/makepkg/vimix-gtk-themes-git/pkg/vimix-gtk-themes-git/usr/share/themes'. Try './install.sh --help' for more information. ==> ERROR: A failure occurred in package(). Aborting...

idoleat commented on 2020-03-15 19:57

The fix for Gnome 3.36 is committed :D

sQVe commented on 2020-03-09 21:28

Sorry for the delay. The notifications for this package was for some reason turned off. The build should now work again properly.

Anonymous comment on 2020-02-16 20:27

replace all instances of Install with install.sh as this is what the git repo uses. Otherwise the patch WILL fail and the package WILL NOT build.

yochananmarqos commented on 2020-02-09 16:49

Proper PKGBUILD.

archsoft commented on 2018-12-22 22:48

I had following warning on MATE desktop with this vimix-gtk-theme:

Gtk-WARNING: Unable to locate theme engine in module_path: "adwaita" Gtk-WARNING: Im Modulpfad "adwaita" konnte keine Themen-Engine gefunden werden

Installing the package "gnome-themes-extra" solved this warning. This package has no gnome dependencies.

Background: "Adwaita is the default GNOME theme. The GTK+ 3 version is included in the gtk3 package, while the GTK+ 2 version is in gnome-themes-extra.". Found at https://wiki.archlinux.org/index.php/Uniform_look_for_Qt_and_GTK_applications#Adwaita

sQVe commented on 2018-12-01 15:57

@nonnymoose Please do not flag a git package out-of-date unless the build is broken. You simply just need to rebuild the package to get the latest version.

You should read up on how AUR and *-git packages work: https://wiki.archlinux.org/index.php/Arch_User_Repository